:root {
    /* --cor-1: #030303; */
    --cor-1: #ffe800;
    --cor-2: #f2f2f2;
    --cor-3: #030000;
    --cor-4: #3a3a3a;
    --cor-erro: #e83c2c;
}

.lista-pedidos-icones{
    display: flex;
    flex-wrap: wrap;
}

.lista-pedidos-icones .cell-pedido{
    width: 15%;
}

.lista-pedidos-icones .cell-descricao{
    width: 40%;
}

.lista-pedidos-icones .cell-cadastro{
    width: 15%;
}

.lista-pedidos-icones .cell-situacao{
    width: 15%;
}

.lista-pedidos-icones .cell-acoes{
    width: 15%;
}